=== debian/changelog ===
r-cran-sjplot (2.6.2-1) unstable; urgency=medium

  * Drop now unused override since dh-r cares for this
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 10:56:18 +0100

r-cran-sjplot (2.6.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Lintian-override for documentation outside /usr/share/doc

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2018 08:29:33 +0200

r-cran-sjplot (2.6.0-1) unstable; urgency=medium

  * Initial release (closes: #900007)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:03:25 +0200
