=== debian/control ===
Source: r-cran-sjplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr (>= 0.7.5),
               r-cran-forcats,
               r-cran-ggeffects (>= 0.7.0),
               r-cran-glmmtmb,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-knitr,
               r-cran-lme4 (>= 1.1-12),
               r-cran-magrittr,
               r-cran-mass,
               r-cran-modelr,
               r-cran-nlme,
               r-cran-psych,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.6),
               r-cran-sjstats (>= 0.17.2),
               r-cran-tidyr (>= 0.7.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
Homepage: https://cran.r-project.org/package=sjPlot

Package: r-cran-sjplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data visualization for statistics in social science
 Collection of plotting and table output functions for data
 visualization. Results of various statistical analyses (that are
 commonly used in social sciences) can be visualized using this package,
 including simple and cross tabulated frequencies, histograms, box plots,
 (generalized) linear models, mixed effects models, principal component
 analysis and correlation matrices, cluster analyses, scatter plots,
 stacked scales, effects plots of regression models (including
 interaction terms) and much more. This package supports labelled data.
