## r-cran-sjplot 2.7.0

=== debian/changelog ===
r-cran-sjplot (2.7.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2019 08:40:33 +0200

r-cran-sjplot (2.6.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-performance
  * Standards-Version: 4.4.0
  * Add autopkgtest (unfortunately two tests needed to be excluded since
    these are failing for unknown reasons)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:07:13 +0200
