=== debian/control ===
--- 
+++ 
@@ -4,30 +4,34 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-bayestestr,
                r-cran-broom,
                r-cran-dplyr (>= 0.7.5),
                r-cran-forcats,
-               r-cran-ggeffects (>= 0.7.0),
+               r-cran-ggeffects (>= 0.11.0),
                r-cran-glmmtmb,
                r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggrepel,
                r-cran-knitr,
-               r-cran-lme4 (>= 1.1-12),
+               r-cran-insight,
+               r-cran-lme4,
                r-cran-magrittr,
                r-cran-mass,
                r-cran-modelr,
                r-cran-nlme,
+               r-cran-performance,
                r-cran-psych,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.6),
-               r-cran-sjstats (>= 0.17.2),
+               r-cran-sjlabelled (>= 1.1.0),
+               r-cran-sjmisc (>= 2.8.0),
+               r-cran-sjstats (>= 0.17.5),
                r-cran-tidyr (>= 0.7.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
