## r-cran-sjplot 2.8.2

=== DESCRIPTION ===
Package: sjPlot
Type: Package
Encoding: UTF-8
Title: Data Visualization for Statistics in Social Science
Version: 2.8.2
Authors@R: c(
    person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
    person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
    person("Carsten", "Schwemmer", email = "carsten.schwemmer@uni-bamberg.de", role = "ctb"),
    person(given = "Chuck", family = "Powell", role = "ctb", email = "ibecav@gmail.com", comment = c(ORCID = "0000-0002-3606-2188")), 
    person(given = "Amir", family = "Djalovski", role = "ctb", email = "Amir.DJV@gmail.com")
          )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of plotting and table output functions for data
    visualization. Results of various statistical analyses (that are commonly used
    in social sciences) can be visualized using this package, including simple and
    cross tabulated frequencies, histograms, box plots, (generalized) linear models,
    mixed effects models, principal component analysis and correlation matrices, 
    cluster analyses, scatter plots, stacked scales, effects plots of regression 
    models (including interaction terms) and much more. This package supports
    labelled data.
License: GPL-3
Depends: R (>= 3.2), graphics, grDevices, stats, utils
Imports: bayestestR (>= 0.5.0), dplyr (>= 0.8.1), effectsize, forcats,
        ggeffects (>= 0.14.0), ggplot2 (>= 3.2.0), knitr, insight (>=
        0.8.0), MASS, parameters (>= 0.4.0), performance (>= 0.4.3),
        purrr, rlang, scales, sjlabelled (>= 1.1.2), sjmisc (>= 2.8.2),
        sjstats (>= 0.17.8), tidyr (>= 1.0.0)
Suggests: brms, car, cluster, cowplot, GPArotation, ggrepel, glmmTMB,
        gridExtra, ggridges, httr, lme4 (>= 1.1-12), pscl, psych,
        rmarkdown, rstanarm, survey, TMB, Zelig, testthat
URL: https://strengejacke.github.io/sjPlot/
BugReports: https://github.com/strengejacke/sjPlot/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-23 10:28:17 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
  Carsten Schwemmer [ctb],
  Chuck Powell [ctb] (<https://orcid.org/0000-0002-3606-2188>),
  Amir Djalovski [ctb]
Repository: CRAN
Date/Publication: 2020-01-23 13:30:02 UTC
