=== debian/changelog ===
r-cran-sjplot (2.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:40:08 +0100

r-cran-sjplot (2.8.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.4.1
  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-effectsize

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:56:31 +0100

r-cran-sjplot (2.7.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 07:52:38 +0200
