=== debian/control ===
--- 
+++ 
@@ -7,31 +7,25 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-broom,
-               r-cran-dplyr (>= 0.7.5),
+               r-cran-bayestestr (>= 0.5.0),
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-effectsize,
                r-cran-forcats,
-               r-cran-ggeffects (>= 0.11.0),
-               r-cran-glmmtmb,
-               r-cran-ggplot2 (>= 2.2.1),
-               r-cran-ggrepel,
+               r-cran-ggeffects (>= 0.14.0),
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
-               r-cran-lme4,
-               r-cran-magrittr,
                r-cran-mass,
-               r-cran-modelr,
-               r-cran-nlme,
-               r-cran-performance,
-               r-cran-psych,
+               r-cran-parameters (>= 0.4.0),
+               r-cran-performance (>= 0.4.3),
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.0),
-               r-cran-sjmisc (>= 2.8.0),
-               r-cran-sjstats (>= 0.17.5),
-               r-cran-tidyr (>= 0.7.0)
-Standards-Version: 4.4.0
+               r-cran-sjlabelled (>= 1.1.2),
+               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjstats (>= 0.17.8),
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
