=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjPlot_([-\d.]*)\.tar\.gz
