## r-cran-sjplot 2.8.4

=== debian/changelog ===
r-cran-sjplot (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 07:52:13 +0200

r-cran-sjplot (2.8.3-3) unstable; urgency=medium

  * Team Upload.
  * Update upstream/metadata
  * Bump debhelper-compat version to 13
  * Update Test Depends (Closes: #961498)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 May 2020 11:21:29 +0530

r-cran-sjplot (2.8.3-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 22:06:06 +0200

r-cran-sjplot (2.8.3-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:46:11 +0100
