=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.5.0),
+               r-cran-bayestestr,
                r-cran-dplyr (>= 0.8.1),
                r-cran-effectsize,
-               r-cran-forcats,
-               r-cran-ggeffects (>= 0.14.0),
+               r-cran-ggeffects (>= 0.14.3),
                r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
-               r-cran-parameters (>= 0.4.0),
-               r-cran-performance (>= 0.4.3),
+               r-cran-parameters,
+               r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
@@ -29,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
+Rules-Requires-Root: no
 
 Package: r-cran-sjplot
 Architecture: all
