=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-effectsize,
-               r-cran-ggeffects (>= 0.14.3),
+               r-cran-ggeffects,
                r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
@@ -24,7 +24,7 @@
                r-cran-sjmisc (>= 2.8.2),
                r-cran-sjstats (>= 0.17.8),
                r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
