=== debian/changelog ===
r-cran-sjplot (2.8.10-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-ggplot2,
      r-cran-sjlabelled, r-cran-sjmisc, r-cran-sjstats and r-cran-tidyr.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:48:18 +0100

r-cran-sjplot (2.8.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-ggplot2,
      r-cran-sjlabelled, r-cran-sjmisc, r-cran-sjstats and r-cran-tidyr.
  * Build-Depends: r-cran-datawizard

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:34:22 +0200
