=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
+               r-cran-datawizard,
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-ggeffects,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2,
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
@@ -20,11 +21,11 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.2),
-               r-cran-sjmisc (>= 2.8.2),
-               r-cran-sjstats (>= 0.17.8),
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-sjlabelled,
+               r-cran-sjmisc,
+               r-cran-sjstats,
+               r-cran-tidyr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
