## r-cran-sjplot 2.8.11+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:07:27 +0200
