## r-cran-sjplot 2.8.12%2Bdfsg

=== debian/changelog ===
r-cran-sjplot (2.8.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:32:15 +0100
