=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-sjplot
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
+Homepage: https://cran.r-project.org/package=sjPlot
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,7 +16,7 @@
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-ggeffects,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-knitr,
                r-cran-insight,
                r-cran-mass,
@@ -21,15 +25,11 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled,
-               r-cran-sjmisc,
-               r-cran-sjstats,
-               r-cran-tidyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
-Homepage: https://cran.r-project.org/package=sjPlot
-Rules-Requires-Root: no
+               r-cran-sjlabelled (>= 1.1.2),
+               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjstats (>= 0.17.8),
+               r-cran-tidyr (>= 1.0.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjplot
 Architecture: all
