## r-cran-sjplot 2.8.14+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:59:51 +0200
