## r-cran-sjplot 2.8.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Data Visualization for Statistics in Social Science
-Version: 2.8.12
+Version: 2.8.15
 Authors@R: c(
     person("Daniel", "Lüdecke", email = "d.luedecke@uke.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8895-3206")),
     person("Alexander", "Bartel", role = "ctb", comment = c(ORCID = "0000-0002-1280-6138")),
@@ -22,20 +22,20 @@
 License: GPL-3
 Depends: R (>= 3.6)
 Imports: graphics, grDevices, stats, utils, bayestestR, datawizard,
-        dplyr, effectsize, ggeffects, ggplot2 (>= 3.2.0), knitr,
-        insight, MASS, parameters, performance, purrr, rlang, scales,
-        sjlabelled (>= 1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8),
-        tidyr (>= 1.0.0)
-Suggests: brms, car, clubSandwich, cluster, cowplot, haven,
+        dplyr, ggeffects, ggplot2 (>= 3.2.0), knitr, insight, MASS,
+        parameters, performance, purrr, rlang, scales, sjlabelled (>=
+        1.1.2), sjmisc (>= 2.8.2), sjstats (>= 0.17.8), tidyr (>=
+        1.0.0)
+Suggests: brms, car, clubSandwich, cluster, cowplot, effects, haven,
         GPArotation, ggrepel, glmmTMB, gridExtra, ggridges, httr, lme4,
         nFactors, pscl, psych, rmarkdown, rstanarm, sandwich, splines,
         survey, TMB, testthat
 URL: https://strengejacke.github.io/sjPlot/
 BugReports: https://github.com/strengejacke/sjPlot/issues
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-11-19 14:56:27 UTC; Daniel
+Packaged: 2023-08-17 11:15:19 UTC; DL
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>),
   Carsten Schwemmer [ctb],
@@ -43,4 +43,4 @@
   Amir Djalovski [ctb],
   Johannes Titz [ctb] (<https://orcid.org/0000-0002-1102-5719>)
 Repository: CRAN
-Date/Publication: 2022-11-19 22:20:02 UTC
+Date/Publication: 2023-08-17 15:30:02 UTC
