=== debian/changelog ===
r-cran-sjplot (2.8.15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:36:34 +0200
