=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms,
        r-cran-car,
        r-cran-clubsandwich,
        r-cran-cluster,
        r-cran-cowplot,
        r-cran-effects,
        r-cran-haven,
        r-cran-gparotation,
        r-cran-ggrepel,
        r-cran-glmmtmb,
        r-cran-gridextra,
        r-cran-ggridges,
        r-cran-httr,
        r-cran-lme4,
        r-cran-nfactors,
        r-cran-pscl,
        r-cran-psych,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-tmb,
        r-cran-testthat
Restrictions: allow-stderr
