## r-cran-sjplot 2.8.16+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 09:32:34 +0900
