=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-sjmisc,
                r-cran-sjstats,
                r-cran-tidyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjplot.git
 Homepage: https://cran.r-project.org/package=sjPlot
