## r-cran-sjplot 2.8.17+dfsg

=== debian/changelog ===
r-cran-sjplot (2.8.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 18:50:50 +0100

r-cran-sjplot (2.8.16+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip 32-bit architectures, as r-cran-glmmtmb / r-
    cran-tmb is not built for them.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 18:48:11 +0100
