=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
         r-cran-haven,
         r-cran-gparotation,
         r-cran-ggrepel,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb [!i386 !armhf !armel],
         r-cran-gridextra,
         r-cran-ggridges,
         r-cran-httr,
@@ -21,6 +21,6 @@
         r-cran-rstanarm,
         r-cran-sandwich,
         r-cran-survey,
-        r-cran-tmb,
+        r-cran-tmb [!i386 !armhf !armel],
         r-cran-testthat
 Restrictions: allow-stderr
